#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.5.5
id: hOpenPGP-2.5.5-5Q6vD6wXvb36KZftU7bIcm
key: hOpenPGP-2.5.5-5Q6vD6wXvb36KZftU7bIcm
license: MIT
copyright: 2012-2016  Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/hOpenPGP/
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581)
category: Codec, Data
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
abi: a6f34d2d9b2275eab996c843dbc09d75
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/hOpenPGP-2.5.5
hs-libraries: HShOpenPGP-2.5.5-5Q6vD6wXvb36KZftU7bIcm
depends:
    aeson-1.2.4.0-1YxrFH2GBkDLmnEpMSuq8o
    attoparsec-0.13.2.2-7NbWM1pSxcwJ2mKAaYc6Od base-4.10.1.0
    base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    bifunctors-5.5.2-C0xbvXhgufGK8zbJ9aOVoX
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL bytestring-0.10.8.2
    bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD binary-0.8.5.1
    binary-conduit-1.2.5-LyL7I4nZeKs7qV0ISnsLlF
    conduit-1.2.13-HPcAbWklbAX2QiAIrwnRKh
    conduit-extra-1.2.3.2-KHW9AWReuFZ8LxGjC12IjM containers-0.5.10.2
    cryptonite-0.24-CpwkoOed0xp5yvbaGvna7I
    crypto-cipher-types-0.0.9-3idoBH1GDWKJJFOmzFKhX8
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    errors-2.2.4-Lwz8gpN2rge6JBwHSKnv6z
    hashable-1.2.6.1-A4keFPUppGkCw7JMX4jBTk
    incremental-parser-0.2.5.3-UhwZJyG1Cp2LIo7XvCOJz
    ixset-typed-0.3.1.1-BIhTHM89Dgn6koKyDgt89x
    lens-4.15.4-6hIrH4riSMC58yWO6CTtox
    memory-0.14.16-JXoliazMy4LBu5xxL66kmR
    monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9
    nettle-0.2.0-4TmhDYbOYQj8ZQfS3uGLS4
    newtype-0.2-BLpasCs1myM92tHd35vhM1
    openpgp-asciiarmor-0.1-BPl2C5yieIyHls4XVchn3o
    resourcet-1.1.11-2ELYNE6SPdC32SQLLtn3bT
    securemem-0.1.10-L77sH4fmqw2EtZ4J3Bk3BG
    semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q
    split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz time-1.8.0.2
    time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy
    transformers-0.5.2.0
    unordered-containers-0.2.9.0-G7T2IXGR99p4cQdXRUBkNA
    wl-pprint-extras-3.5.0.5-JbkHnwiTEx1FPnQLsvNxqR
    zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM
    network-uri-2.6.1.0-6DCcjXT6KQAGJ7ruji2glJ
    network-2.6.3.4-9dk35Sk3nk1BI7Jw9SJICT
abi-depends: aeson-1.2.4.0-1YxrFH2GBkDLmnEpMSuq8o=57a05219f0c7f2c95a0359b57983372a
             attoparsec-0.13.2.2-7NbWM1pSxcwJ2mKAaYc6Od=bf80a6c2305edf3f4f48028eab2f5937
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8=37016c8c32a9f0915ad84c6171e7c01d
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fd5db0dc9688093c1ac2c3223371478e
             bifunctors-5.5.2-C0xbvXhgufGK8zbJ9aOVoX=1c4070cfe552a38e7b351f778eb23c28
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=d7caed3dfdc2cc9400ff9a46cbe7296d
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD=5123af129c9d1886ad5082183e63d8fa
             binary-0.8.5.1=33c677d3ced9a5afbc7b354509494653
             binary-conduit-1.2.5-LyL7I4nZeKs7qV0ISnsLlF=d045c5ae593cba708082380710ceb331
             conduit-1.2.13-HPcAbWklbAX2QiAIrwnRKh=bd601a98f1a129bf3da3bb557b18ab9d
             conduit-extra-1.2.3.2-KHW9AWReuFZ8LxGjC12IjM=a6efcfa1dc65d050e99c9441adbf5739
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             cryptonite-0.24-CpwkoOed0xp5yvbaGvna7I=96c7223eb24ebab9c9677bd383f9a0fa
             crypto-cipher-types-0.0.9-3idoBH1GDWKJJFOmzFKhX8=8236dbbd9313f8deee06312785f4b7cc
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=59d0190781dd74e9cf2161eb5998f2f1
             errors-2.2.4-Lwz8gpN2rge6JBwHSKnv6z=c825e51bcc3266a1dba4c57b01abf2a4
             hashable-1.2.6.1-A4keFPUppGkCw7JMX4jBTk=526c49aca960d0292e5723576545a03d
             incremental-parser-0.2.5.3-UhwZJyG1Cp2LIo7XvCOJz=82cd6af3f91ae3d58db6c61df334c469
             ixset-typed-0.3.1.1-BIhTHM89Dgn6koKyDgt89x=614b550df3cb45162bb9e5bc00eb6cd4
             lens-4.15.4-6hIrH4riSMC58yWO6CTtox=8fef1b158c585509e84c466e14b2e4a7
             memory-0.14.16-JXoliazMy4LBu5xxL66kmR=73bd87255495d2259f63e7f9009bea01
             monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9=a9ba7d22f3e2a7048e828e71a170f3e8
             nettle-0.2.0-4TmhDYbOYQj8ZQfS3uGLS4=b64f159980179376bc070b04a95b930b
             newtype-0.2-BLpasCs1myM92tHd35vhM1=7aff94e2c41fb86bad9591f79034d73c
             openpgp-asciiarmor-0.1-BPl2C5yieIyHls4XVchn3o=4f7197737c0f8b2d095b386bba8c459f
             resourcet-1.1.11-2ELYNE6SPdC32SQLLtn3bT=1d6e661a46718784bbfbe4c49289dda9
             securemem-0.1.10-L77sH4fmqw2EtZ4J3Bk3BG=53c0cac37d277622337eb0f549b6b95c
             semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q=0f8a4b2bc8ee8ce3a5dab66f0eb14e7c
             split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7=b6b8499789ca23888d2f286cbdde6707
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy=112a439dbb7402a620113b8ac6cc712d
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             unordered-containers-0.2.9.0-G7T2IXGR99p4cQdXRUBkNA=bcd116646f2dca4381cb4b7cc7ba7fb1
             wl-pprint-extras-3.5.0.5-JbkHnwiTEx1FPnQLsvNxqR=a24b9ebb953791b6aa4c8251ba1cbdc7
             zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM=fc994ec0331fc01f98e1d968398a1aa2
             network-uri-2.6.1.0-6DCcjXT6KQAGJ7ruji2glJ=17ff77631878cfceba90438df04f39d6
             network-2.6.3.4-9dk35Sk3nk1BI7Jw9SJICT=3bb40bf00d3257de945a134963a298b0
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

